<?php
if (0 < $_FILES['excel']['error']) {
    echo 'Error: ' . $_FILES['excel']['error'] . '<br>';
} else {
    move_uploaded_file($_FILES['excel']['tmp_name'], 'uploads/' . $_FILES['excel']['name']);
    $project_id = pathinfo($_FILES['excel']['name'])['filename'];
    header("Location: ./index.php?excel={$_FILES['excel']['name']}");
}
